body {
  font-size:1.3em;
  font-family:arial, sans-serif !important;
  background-color:#fff;
  min-height:2000px;
}
h1,h2,h3,h4,h5 {
  font-family:arial, sans-serif !important;
}

a {
  font-family:arial, sans-serif !important;
}
a:focus {text-decoration:none;}

.back_rti {
  position:fixed;
  z-index:-1;
  width:100%;
  height:100%;
  top:0;
  left:0;
  -webkit-backface-visibility:hidden !important;
}
.back_rti div {
  width:100%;
  height:100%;
  top:0;
  left:0;
}
@media screen and (max-width:991px) {
  .back_rti {display:none;}
}

.linksrecords {display:none;}
.languageflags, .languageflags > ul {float:left; position:relative; z-index:100; margin-top:8px;}
.languageflags > ul > li {display:inline; margin:0 10px;}
#c378, #c379 {
	margin-top:30px;
	color:#bbb;
	font-size:.85em;
	display:block;
}
#c378 a, #c379 a {color:#bbb;}
.fotoquelle {
	position:absolute;
	bottom:-20px;
	color:#fff;
	font-size:.85em;
	display:block;
}
.fotoquelle a {color:#fff;}
@media screen and (min-width:992px) {
	.languageflags, #c253, #c254 {display:none;}
	.linksrecords {
		position:absolute;
		z-index:10;
		width:25%;
		height:auto;
		left:5%;
		padding-bottom:0;
		background:#fff url(../Images/trans_white90.png);
		/*    -webkit-transform: translateZ(0);  */
		display:block;
	}
	.linksrecords .row {margin:0;}
  
	.language-menu {
		margin:10px;
	}
  
	#c173 figure.image {width:90%; margin:0 5%;}

	#c177 {
		text-align:center;
		background-color:#f7e800;
		color:navy;
		padding:10px 0;
		margin-top:-25px;
		position:relative;
		z-index:1;
	}
	#c177 h3 {margin:0;}

	.navbar-main, .navbar-nav {float:none; text-align:center; margin:20px 0;}
	.navbar-nav > li {float:left; width:100%;}
	.navbar-main > li > a {
		line-height:30px;
		padding: 0px 15px;
		width:auto;
		display:inline-block;
		color:navy;
	}

	#c174 {background-color:#f7e800; padding:10px 0 0 0; color:navy; font-size:.9em;}
  
}

.body-bg {
  background-color:transparent;
}

.navbar-default {
  background-color:#fff;
  border-color: #eeeeee;
}
.navbar-main > li > a .bar {
  position: absolute;
  top:0;
  left:-6px;
  width:100%;
  height:30px;
  background:url(../Images/favicon.png) no-repeat;
  background-size:20px 20px;
  opacity: 0;
  -webkit-transition: top 0.19s ease-in-out 0s, opacity 0.25s ease-in-out;
  -o-transition: top 0.19s ease-in-out 0s, opacity 0.25s ease-in-out;
  transition: top 0.19s ease-in-out 0s, opacity 0.25s ease-in-out;
}
.navbar-main > li  {min-width:30%;}
.navbar-main > li > a {font-weight:bold;}
.navbar-main > li:hover, 
.navbar-main > li.active {font-size:1.4em; transition:font-size .3s;}
.navbar-main > li:nth-child(1) > a {color:#9d1788;}
.navbar-main > li:nth-child(2) > a {color:#d14bbc;}
.navbar-main > li:nth-child(3) > a {color:#e38600;}
.navbar-main > li:nth-child(4) > a {color:#e0e300;}
.navbar-main > li:nth-child(5) > a {color:#007817;}
.navbar-main > li:nth-child(6) > a {color:#70c751;}
.navbar-main > li:hover > a, .navbar-main > li.active > a {background:none;}
.navbar-header-main .navbar-brand.navbar-brand-image > img {
  max-height:none;
  width: auto;
}
@media screen and (min-width:992px) {
  .navbar {display:none;}
}

.col-md-8 {
  background:#fff url(../Images/trans_white90.png);
}

figure a {
  width:100%;
  text-align:center;
  margin:0 auto;
}
figure a img {margin:0 auto;}
.thumbnail {border:0;}

.modal-lightbox .modal-caption {
  background-color:transparent;
  background-image:url(../Images/trans_white90.png);
  color: #333;
  padding: 12px 24px;
}

/*Section-Frames*/
.rahmen_rot .csc-textpic-border .thumbnail {background-color:red;}
.rahmen_rot figcaption {color:red !important; background:#fff;}
.rahmen_rot img {border:1px solid #fff;}
.rahmen_gelb .csc-textpic-border .thumbnail {background-color:orange;}
.rahmen_gelb figcaption {color:orange !important; background:#fff;}
.rahmen_gelb img {border:1px solid #fff;}
.rahmen_blau .csc-textpic-border .thumbnail {background-color:blue;}
.rahmen_blau figcaption {color:blue !important; background:#fff;}
.rahmen_blau img {border:1px solid #fff;}

.carousel-inner > .item {
    height:100%;
}
.carousel-text-inner {
  display:none;
}

.tx-odsosm-pi1 {
  border: 1px solid #eccf00;
}

button.close {background-color:#fff; opacity:.8;}

/*Rahmen um Content-Bereich*/
.main-section.rahmen42 .col-md-8 {border:3px solid #9d1788;}
.main-section.rahmen43 .col-md-8 {border:3px solid #d14bbc;}
.main-section.rahmen44 .col-md-8 {border:3px solid #e38600;}
.main-section.rahmen45 .col-md-8 {border:3px solid #e0e300;}
.main-section.rahmen38 .col-md-8 {border:3px solid #007817;}
.main-section.rahmen39 .col-md-8 {border:3px solid #70c751;}

@media screen and (min-width:992px) {
	.main-section.rahmen42 .col-md-8,
	.main-section.rahmen43 .col-md-8,
	.main-section.rahmen44 .col-md-8,
	.main-section.rahmen45 .col-md-8,
	.main-section.rahmen38 .col-md-8,
	.main-section.rahmen39 .col-md-8 {border-top:none;}
}





.table-responsive, td {border:none !important;}

.visuallyhidden {display:none;}
#c178 a {color:navy;}

#c178 h3, #c326 h3, #c364 h3, #c370 h3 {margin-top:0px !important;}
#c175 p {font-size:1.2em;}

/*Seite Kontakt*/
@media screen and (min-width:992px) {
	#c328, #c329 {display:none;}
}

.modal {-webkit-transform: translateZ(0);}
